{
    ApplicationDescription = "Qualitative Research Tools for the Free World";
    ApplicationIcon = "";
    ApplicationName = GTAMSAnalyzer;
    ApplicationRelease = 0.42;
    Authors = "Matthew Weinstein";
    Copyright = "Copyright (C) 2004 by Matthew Weinstein";
    CopyrightDescription = "Released under GPL";
    FullVersionID = 0.42;
    NOTE = "Automatically generated!";
    URL = "http://educ.kent.edu/~mweinste/tams";
    NSTypes = (
        {
             NSName = "XML TAMS Project";
             NSHumanReadableName = "XML TAMS Project";
             NSUnixExtensions = ("xtprj");
             NSDOSExtensions = ("xtprj");
	     NSIcon = "tproj2 icon";
             NSRole = Editor;
             NSDocumentClass = myProject
        },
        {
             NSName = "TAMS Project";
             NSHumanReadableName = "TAMS Project";
             NSUnixExtensions = ("gtprj");
             NSDOSExtensions = ("gtprj");
	     NSIcon = "tproj2 icon";
             NSRole = Editor;
             NSDocumentClass = myProject
        },
         {
             NSName = "Rich text file";
             NSHumanReadableName = "Rich text file";
             NSUnixExtensions = ("rtf");
             NSDOSExtensions = ("rtf");
	     NSMIMETypes = ("text/rtf");
	     NSIcon = FileIcon_rtf;
             NSRole = Editor;
             NSDocumentClass = MyDocument;
        },
        {
             NSName = "rtfd";
             NSHumanReadableName = "RTFD Document";
             NSUnixExtensions = ("rtfd");
             NSDOSExtensions = ("rtfd");
	     NSIcon = FileIcon_rtf;
             NSRole = Editor;
             NSDocumentClass = MyDocument;
        },
        {
             NSName = "RTFD Document";
             NSHumanReadableName = "RTFD Document";
             NSUnixExtensions = ("rtfd");
             NSDOSExtensions = ("rtfd");
	     NSIcon = FileIcon_rtf;
             NSRole = Editor;
             NSDocumentClass = Document;
        },
        {
             NSName = "Text";
             NSHumanReadableName = "Text Document";
             NSUnixExtensions = ("txt");
             NSDOSExtensions = ("txt");
	     NSMIMETypes = ("text/plain");
             NSIcon = FileIcon_txt;
             NSRole = Editor;
             NSDocumentClass = MyDocument;
        },
       {
             NSName = "XML TAMS Result";
             NSHumanReadableName = "XML TAMS Result";
             NSUnixExtensions = ("xtrs");
             NSDOSExtensions = ("xtrs");
	     NSMIMETypes = ("text/plain");
             NSIcon = "tams result icon small.tif";
             NSRole = Editor;
             NSDocumentClass = myResults;
        },
       {
             NSName = "TAMS Result";
             NSHumanReadableName = "TAMS Result";
             NSUnixExtensions = ("gtrs");
             NSDOSExtensions = ("gtrs");
             NSIcon = "tams result icon small.tif";
             NSRole = Editor;
             NSDocumentClass = myResults;
        },
       {
             NSName = "Text";
             NSHumanReadableName = "Text";
             NSUnixExtensions = ("txt");
             NSDOSExtensions = ("txt");
             NSIcon = "FileIcon_txt";
             NSRole = Editor;
             NSDocumentClass = MWSummaryReport;
        },
       {
             NSName = "Text";
             NSHumanReadableName = "Text";
             NSUnixExtensions = ("txt");
             NSDOSExtensions = ("txt");
             NSIcon = "FileIcon_txt";
             NSRole = Editor;
             NSDocumentClass = MWKappa;
        }

	);


}